@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
main {
  position: relative;
  padding-bottom: 9rem;
}

.fv {
  margin-top: 8rem;
}
@media screen and (max-width: 1050px) {
  .fv {
    margin-top: 6rem;
  }
}
.fv:before {
  display: block;
  position: absolute;
  width: 100%;
  height: clamp(150px, 16vw, 240px);
  z-index: 1;
  clip-path: polygon(0 0, 100% clamp(100px, 12.33vw, 190px), 100% 100%, 0 100%);
  --color:var(--base-color-blue);
  z-index: 5;
}
@media screen and (max-width: 800px) {
  .fv:before {
    display: block;
    position: absolute;
    width: 100%;
    height: clamp(100px, 46.66vw, 380px);
    z-index: 1;
    clip-path: polygon(0 0, 100% clamp(100px, 12.66vw, 190px), 100% 100%, 0 100%);
  }
}
.fv h1 {
  position: absolute;
  right: 1rem;
  top: 8rem;
  width: 17.1691176471%;
}
@media screen and (max-width: 800px) {
  .fv h1 {
    position: relative;
    right: auto;
    top: auto;
    width: 87.8787878788%;
    margin: 0 auto 3.8rem;
  }
}
.fv h1 .dq-icon {
  --dqL:100%;
  --dqT:-6rem;
}
@media screen and (min-width: 801px) {
  .fv h1 .dq-icon {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@media screen and (max-width: 800px) {
  .fv h1 .dq-icon {
    --dqL:-2rem;
    --dqT:-2rem;
  }
}
.fv h1 .footprints {
  position: absolute;
  left: calc(100% - 21px);
  bottom: -1px;
  width: 132px;
  clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0);
}
@media screen and (max-width: 800px) {
  .fv h1 .footprints {
    width: 27.2413793103%;
    right: -1rem;
    left: auto;
    bottom: auto;
    top: -1.8rem;
  }
}
.fv h1 .footprints.move {
  -webkit-animation: footprints 1.2s steps(4, end) forwards;
          animation: footprints 1.2s steps(4, end) forwards;
}
.fv .n_txt {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1050px) {
  .fv .n_txt {
    margin-bottom: 8rem;
  }
}
@media screen and (max-width: 800px) {
  .fv .n_txt {
    width: 87.8787878788%;
    margin: 0 auto 10rem;
    font-size: var(--fz12);
  }
}
.fv .pan {
  left: 65.1851851852%;
}
@media screen and (max-width: 1050px) {
  .fv .pan {
    left: 0;
    bottom: -3rem;
  }
}
@media screen and (max-width: 800px) {
  .fv .pan {
    margin-top: 0;
    bottom: 2rem;
  }
}
.fv .logo-symbol {
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .fv .logo-symbol {
    top: 6.7rem;
  }
}
.fv .img_area {
  position: relative;
}
@media screen and (max-width: 800px) {
  .fv .img_area {
    width: 93%;
  }
}
.fv .img_area figure {
  width: 73.9436619718%;
}
@media screen and (max-width: 800px) {
  .fv .img_area figure {
    width: calc(100% - 10px);
  }
}
.fv .img_area img {
  position: relative;
  z-index: 10;
}
.fv .sub-title {
  position: absolute;
  left: -2.2rem;
  bottom: -3rem;
  margin: auto;
  width: 66.9014084507%;
  z-index: 30;
}
@media screen and (max-width: 800px) {
  .fv .sub-title {
    width: 95.7142857143%;
    left: -0.5rem;
    bottom: -4.5rem;
  }
}
.fv .sub-title h3 {
  position: relative;
  width: 59.2361111111%;
  max-width: 853px;
  left: 2.7777777778%;
}
@media screen and (min-width: 801px) {
  .fv .sub-title h3 {
    min-width: 610px;
  }
}
@media screen and (max-width: 800px) {
  .fv .sub-title h3 {
    width: 95.7142857143%;
    left: 0;
  }
}
.fv .sub-title_box {
  position: relative;
  display: table;
  overflow: hidden;
  clip-path: inset(0 100% 0 0);
  will-change: clip-path;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box {
    padding: 2px 0;
  }
}
.fv .sub-title_box + .sub-title_box {
  margin-top: 1rem;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box + .sub-title_box {
    margin-top: 0.7rem;
  }
}
.fv .sub-title_box img {
  position: relative;
  z-index: 20;
  margin-left: 1rem;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box img {
    margin-left: 3px;
  }
}
.fv .sub-title_box:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #000;
  z-index: 5;
}
.fv .sub-title_box:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: var(--base-color-black);
  border-radius: inherit;
  -webkit-transform-origin: right center;
          transform-origin: right center;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  will-change: transform;
  border-radius: 5px;
  z-index: 10;
}
.fv .sub-title_box.-box01 img {
  width: 98.1578947368%;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box.-box01 img {
    width: 98.6567164179%;
  }
}
.fv .sub-title_box.-box02 {
  width: 73.6842105263%;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box.-box02 {
    width: 73.4328358209%;
  }
}
.fv .sub-title_box.-box02 img {
  width: 97.5714285714%;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box.-box02 img {
    width: 98.5772357724%;
  }
}
.fv .sub-title_box.-box03 {
  width: 66.8421052632%;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box.-box03 {
    width: 67.4626865672%;
  }
}
.fv .sub-title_box.-box03 img {
  width: 96.4566929134%;
}
@media screen and (max-width: 800px) {
  .fv .sub-title_box.-box03 img {
    width: 96.4601769912%;
  }
}
.fv .move .sub-title_box {
  -webkit-animation: box-grow 0.6s ease forwards;
          animation: box-grow 0.6s ease forwards;
}
.fv .move .sub-title_box:after {
  -webkit-animation: cover-wipe 0.6s ease forwards 0.6s;
          animation: cover-wipe 0.6s ease forwards 0.6s;
}
.fv .shishishi {
  position: absolute;
  right: 4.5rem;
  bottom: 2.5rem;
  z-index: 1;
  max-width: 236px;
  width: 15.3571428571%;
  --delay:1.4s;
}
@media screen and (min-width: 1900px) {
  .fv .shishishi {
    right: calc(50% - 850px);
  }
}
@media screen and (max-width: 800px) {
  .fv .shishishi {
    max-width: 236px;
    width: 33.0666666667%;
    bottom: 48vw;
  }
}
.fv .shishishi:before {
  left: -20.0845665962%;
  top: 2px;
  width: 46.511627907%;
  --b_aspect:220/76;
  --b_path:url(../img/visit-journal/fv_shishishi-bubllue.png);
}
@media screen and (max-width: 500px) {
  .fv .shishishi:before {
    left: -32px;
    top: -18px;
    --b_width:48px;
  }
}

.data {
  position: relative;
  padding-top: 15.5rem;
  margin-bottom: 12rem;
}
@media screen and (max-width: 800px) {
  .data {
    padding-top: 10.5rem;
    margin-bottom: 6rem;
  }
}
.data:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -1px;
  width: 100%;
  height: 48.5rem;
  top: 0;
  background: var(--base-color-blue);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 19rem));
  z-index: 1;
}
@media screen and (max-width: 800px) {
  .data:before {
    height: calc(100% - 9.25rem);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 5rem));
  }
}
.data .loop-text {
  left: 0;
  top: 8.5rem;
  --W:100%;
  --H:130px;
  --imgW:2914px;
  --gap:5rem;
  --speed:50s;
}
@media screen and (max-width: 800px) {
  .data .loop-text {
    top: 7rem;
    --H:57;
    --imgW:1287px;
  }
}
.data .data_box {
  padding: 6.5rem 5rem 6rem;
  background: #fff;
  border: 1px solid var(--base-border-color);
  border-radius: 1rem;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .data .data_box {
    width: 93.33%;
    padding: 5rem 8.5714285714% 4.5rem;
  }
}
@media screen and (min-width: 1051px) {
  .data .data_grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 4rem minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 4rem;
  }
}
@media screen and (max-width: 800px) {
  .data .data_grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.data .data_intro {
  position: relative;
  padding-top: 2.2rem;
  padding-right: 200px;
  padding-left: 2.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
  .data .data_intro {
    padding-left: 1.5rem;
    padding-right: 150px;
  }
  .data .data_intro.-wide {
    padding-right: 190px;
  }
}
@media screen and (max-width: 1050px) {
  .data .data_intro {
    margin-bottom: 4rem;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}
@media screen and (max-width: 800px) {
  .data .data_intro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }
  .data .data_intro.-wide {
    padding-right: 0;
  }
  .data .data_intro .n_txt.-mid {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 3rem;
    font-size: var(--fz12);
  }
}
.data .paren-label {
  position: absolute;
  left: clamp(10px, 48.28125%, 280px);
  top: 0;
}
@media screen and (max-width: 1360px) {
  .data .paren-label {
    left: auto;
    right: 170px;
  }
  .data .paren-label.-wide {
    right: 185px;
  }
}
@media screen and (max-width: 1050px) {
  .data .paren-label {
    left: 280px;
  }
}
@media screen and (max-width: 800px) {
  .data .paren-label {
    top: -1.8rem;
    left: 20.5rem;
  }
}
.data h2 {
  position: relative;
  font-size: var(--fz24);
  font-weight: 500;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-bottom: 4.3rem;
}
.data h2::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.data h2::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .data h2 {
    width: 100%;
    font-size: var(--fz18);
    margin-bottom: 2.8rem;
  }
}
.data .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-3rem;
}
@media screen and (max-width: 1050px) {
  .data .dq-icon {
    --dqL: -2rem;
  }
}
@media screen and (max-width: 800px) {
  .data .dq-icon {
    --dqL:-2rem;
    --dqT:-2rem;
  }
}
.data .data_person {
  position: absolute;
  right: 4rem;
  top: 0;
  width: 120px;
}
.data .data_person.-wide {
  width: 177px;
  right: 0;
}
@media screen and (max-width: 1200px) {
  .data .data_person {
    right: 0;
  }
}
@media screen and (max-width: 800px) {
  .data .data_person {
    position: relative;
    right: auto;
    top: auto;
    width: 31.0344827586%;
  }
  .data .data_person.-wide {
    right: auto;
    width: 31.0344827586%;
  }
}
.data .data_person img {
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
}
.data .data_person p {
  font-size: var(--fz13);
  font-weight: 500;
  text-align: center;
  margin-top: 1.5rem;
  line-height: 1;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 800px) {
  .data .data_person p {
    font-size: var(--fz11);
    margin-top: 0.8rem;
  }
}
.data .data_item {
  position: relative;
  background: var(--base-bg-color);
  border-radius: 1rem;
  padding: 3.5rem 2rem 3.4rem 9rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .data .data_item {
    padding: 2.5rem 2rem 2rem;
  }
}
.data .data_item.-measureqs {
  --color:var(--base-color-blue);
}
@media screen and (max-width: 1050px) {
  .data .data_item.-measureqs {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 800px) {
  .data .data_item.-measureqs {
    margin-top: 2.5rem;
  }
}
.data .data_item.-issue {
  --color:var(--base-bg-color03);
}
@media screen and (max-width: 1050px) {
  .data .data_item.-issue {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 0;
  }
}
.data .data_item.-issue .data_item_label {
  color: var(--base-text-color);
}
.data .data_item.-results {
  --color:var(--theme-color);
}
@media screen and (max-width: 1050px) {
  .data .data_item.-results {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 800px) {
  .data .data_item.-results {
    margin-top: 2.5rem;
  }
}
.data .data_item_label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  left: -22px;
  top: -10px;
  width: 90px;
  aspect-ratio: 1/1;
  background: var(--color);
  border: 1px solid var(--base-border-color);
  font-size: var(--fz15);
  font-weight: 500;
  color: var(--base-color-white);
  border-radius: 50%;
}
@media screen and (max-width: 800px) {
  .data .data_item_label {
    top: -1.5rem;
    left: -1rem;
    width: 6.5rem;
    height: 3rem;
    border-radius: 1.5rem;
    line-height: 1;
    padding-top: 2px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: var(--fz11);
  }
}
.data .data_item-list {
  position: relative;
}
.data .data_item-list li {
  position: relative;
  font-size: var(--fz16);
  line-height: 1.5;
  font-weight: 500;
  padding-left: 20px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 800px) {
  .data .data_item-list li {
    font-size: var(--fz11);
    letter-spacing: 0.04em;
    padding-left: 1.5rem;
  }
}
.data .data_item-list li + li {
  margin-top: 1rem;
}
.data .data_item-list li:before {
  content: "";
  position: absolute;
  display: block;
  top: 0.6em;
  left: 0;
  margin: auto;
  width: 10px;
  height: 5px;
  border-radius: 4px;
  background-color: var(--color);
}
@media screen and (max-width: 800px) {
  .data .data_item-list li:before {
    width: 8px;
    height: 4px;
    left: 0;
  }
}
.data .cd-dot {
  position: relative;
  padding-left: 20px;
  margin-left: 40px;
}
@media screen and (max-width: 800px) {
  .data .cd-dot {
    padding-left: 1.5rem;
    margin-left: 2rem;
  }
}
.data .cd-dot:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 10px;
  height: 5px;
  border-radius: 4px;
  background-color: var(--color);
}
@media screen and (max-width: 800px) {
  .data .cd-dot:before {
    width: 8px;
    height: 4px;
    left: 0;
  }
}
.data .cd-num {
  font-size: var(--fz24);
  color: var(--color);
  line-height: 1;
}
@media screen and (max-width: 800px) {
  .data .cd-num {
    font-size: var(--fz18);
  }
}

.questions.-v2 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.questions.-v2 h2, .questions.-v2 p {
  width: calc(100% - 300px);
  max-width: 830px;
}
@media screen and (max-width: 1050px) {
  .questions.-v2 h2, .questions.-v2 p {
    width: 100%;
    max-width: 1050px;
  }
}
@media screen and (max-width: 800px) {
  .questions.-v2 h2, .questions.-v2 p {
    width: 92.5925925926%;
  }
}
.questions.move h2 {
  -webkit-transform: translateY(0) scaleY(0.95) !important;
          transform: translateY(0) scaleY(0.95) !important;
}
.questions.-v3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1050px) {
  .questions.-v3 {
    display: block;
    padding-bottom: 5rem;
  }
}
.questions.-v3 .text_area {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-top: 3rem;
  padding-right: 3.9682539683%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1050px) {
  .questions.-v3 .text_area {
    padding-right: 0;
  }
}
.questions.-v3 .img_area {
  width: 28.9682539683%;
  -webkit-transform: translateX(3.5rem);
          transform: translateX(3.5rem);
}
@media screen and (max-width: 1050px) {
  .questions.-v3 .img_area {
    width: 83%;
    max-width: 500px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    margin-inline: auto;
    margin-top: 6rem;
  }
}
.questions.-v3 .link_wrap {
  display: table;
  margin-top: 7rem;
}
.questions.-v3 .link_wrap.sp_only {
  display: none;
}
@media screen and (max-width: 1050px) {
  .questions.-v3 .link_wrap.sp_only {
    display: table;
    margin: 5rem auto 0;
  }
}
@media screen and (max-width: 1050px) {
  .questions.-v3 .link_wrap.pc_only {
    display: none;
  }
}
.questions.-v3 .link_btn {
  gap: 23px;
}
.questions.-v3 .link_btn span {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 800px) {
  .questions.-v3 .link_btn.-xlarge {
    gap: 12px;
    padding: 3rem 5rem 3rem;
  }
}
.questions + .questions {
  margin-top: 8rem;
}
@media screen and (max-width: 800px) {
  .questions + .questions {
    margin-top: 3.5rem;
  }
}
.questions h2 {
  font-size: var(--fz38);
  font-weight: 500;
  --lh:calc(60/40);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  letter-spacing: 0.08em;
  margin-bottom: 5rem;
}
.questions h2::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.questions h2::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .questions h2 {
    width: 92.5925925926%;
    font-size: var(--fz20);
    margin-inline: auto;
    margin-bottom: 2.8rem;
  }
}
.questions .dq-icon {
  --dqL:-5rem;
  --dqT:-3.7rem;
  --color:var(--base-color-blue);
}
@media screen and (max-width: 1050px) {
  .questions .dq-icon {
    --dqL:-2.5rem;
  }
}
@media screen and (max-width: 1050px) {
  .questions .dq-icon {
    --dqL:-2rem;
    --dqT:-2.5rem;
  }
}
.questions .n_txt {
  line-height: 2.125;
}
@media screen and (max-width: 800px) {
  .questions .n_txt {
    width: 92.5925925926%;
    margin-inline: auto;
    line-height: 2;
  }
}
.questions .bg_txt {
  position: relative;
  display: inline;
  padding: 2px 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--base-bg-color03)), to(var(--base-bg-color03)));
  background-image: linear-gradient(var(--base-bg-color03) 0%, var(--base-bg-color03) 100%);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 0% 100%;
  -webkit-transition: background-size 1.2s ease;
  transition: background-size 1.2s ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.questions .bg_txt.move {
  background-size: 100% 100%;
}
.questions .shishishi.-ave {
  width: 337px;
  position: absolute;
  bottom: -16rem;
  left: 74.2063492063%;
}
@media screen and (max-width: 1050px) {
  .questions .shishishi.-ave {
    left: 0;
    right: 0;
    bottom: -35rem;
    margin: auto;
  }
}
@media screen and (max-width: 800px) {
  .questions .shishishi.-ave {
    width: 236px;
    left: 22.5806451613%;
    bottom: -260px;
  }
}
.questions .shishishi.-ave:before {
  left: -2.8rem;
  top: -3.9rem;
  --b_width:160px;
  --b_aspect:320/78;
  --b_path:url(../img/visit-journal/ave_shishishi-bubllue.png);
}
@media screen and (max-width: 1050px) {
  .questions .shishishi.-ave:before {
    left: -11rem;
    top: 7.1rem;
  }
}
@media screen and (max-width: 800px) {
  .questions .shishishi.-ave:before {
    left: -62px;
    top: 45px;
    --b_width:95px;
  }
}
.questions .shishishi.-dokidoki {
  width: 149px;
  position: absolute;
  top: -2rem;
  right: -2rem;
}
@media screen and (max-width: 1050px) {
  .questions .shishishi.-dokidoki {
    display: none;
  }
}
.questions .shishishi.-dokidoki:before {
  left: -10rem;
  top: -2.5rem;
  --b_width:100px;
  --b_aspect:200/88;
  --b_path:url(../img/visit-journal/dokidoki_shishishi-bubllue.png);
}
@media screen and (max-width: 500px) {
  .questions .shishishi.-dokidoki:before {
    left: -32px;
    top: -18px;
    --b_width:48px;
  }
}
@media screen and (max-width: 1050px) {
  .questions .tab_off {
    display: none;
  }
}

.inter-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 14rem;
}
@media screen and (max-width: 1050px) {
  .inter-images {
    display: block;
  }
}
@media screen and (max-width: 800px) {
  .inter-images {
    width: 82.6666666667% !important;
    margin-top: 6.5rem;
  }
}
.inter-images + .questions {
  margin-top: 14.5rem;
}
@media screen and (max-width: 800px) {
  .inter-images + .questions {
    margin-top: 4.5rem;
  }
}
.inter-images .img_area {
  position: relative;
  width: 50%;
}
@media screen and (max-width: 1050px) {
  .inter-images .img_area {
    width: 88.7096774194%;
  }
}
.inter-images .img_area.-L {
  -webkit-transform: translateX(1rem);
          transform: translateX(1rem);
  z-index: 20;
}
.inter-images .img_area.-R {
  -webkit-transform: translate(-1rem, 4rem);
          transform: translate(-1rem, 4rem);
}
@media screen and (max-width: 1050px) {
  .inter-images .img_area.-R {
    margin-left: auto;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
}
@media screen and (max-width: 800px) {
  .inter-images .img_area.-R {
    margin-left: auto;
    -webkit-transform: translateY(-25px);
            transform: translateY(-25px);
  }
}
.inter-images .shishishi {
  position: absolute;
  right: -4rem;
  bottom: -8.2rem;
  width: 139px;
  z-index: 20;
  --delay:.6s;
}
@media screen and (max-width: 1050px) {
  .inter-images .shishishi {
    right: auto;
    left: 0;
    bottom: -2rem;
  }
}
@media screen and (max-width: 800px) {
  .inter-images .shishishi {
    width: 25.8064516129%;
    bottom: 0;
  }
}

.divider {
  position: relative;
  z-index: 10;
  position: relative;
  width: 100%;
  margin-top: 8.5rem;
}
.divider + .questions {
  margin-top: 10.5rem;
}
@media screen and (max-width: 800px) {
  .divider + .questions {
    margin-top: 6rem;
  }
}
.divider:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 68.53%;
  background: var(--base-color-blue);
  z-index: 0;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.divider .shishishi {
  position: absolute;
  width: 10%;
  min-width: 130px;
  top: 7.8343949045%;
  left: 6.4285714286%;
  z-index: 1;
  --delay:.6s;
}
@media screen and (max-width: 800px) {
  .divider .shishishi {
    min-width: 1px;
    width: 25.7333333333%;
    top: -7.7333333333%;
    left: 4.5333333333%;
  }
}
.divider .shishishi:before {
  left: 100%;
  top: -12.6582278481%;
  width: 116.8831168831%;
  --b_aspect:360/76;
  --b_path:url(../img/visit-journal/divider_shishishi-bubllue.png);
}
@media screen and (max-width: 800px) {
  .divider .shishishi:before {
    top: 0;
    width: 103.6269430052%;
    --b_aspect:400/120;
    --b_path:url(../img/visit-journal/divider_shishishi-bubllue-sp.png);
  }
}
.divider .shishishi img {
  -webkit-transform: rotate(-7.14deg);
          transform: rotate(-7.14deg);
}
@media screen and (max-width: 800px) {
  .divider .shishishi img {
    -webkit-transform: rotate(-9.66deg);
            transform: rotate(-9.66deg);
  }
}
.divider .divider_img {
  position: relative;
  width: 100%;
  aspect-ratio: 3080/1569;
  z-index: 10;
  clip-path: polygon(0 100%, 0 75.35%, 0 0, 0 24.6%);
  -webkit-transition: clip-path 1s ease;
  transition: clip-path 1s ease;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@media screen and (max-width: 800px) {
  .divider .divider_img {
    aspect-ratio: 750/618;
    clip-path: polygon(0 15.04%, 0 15.04%, 0 84.96%, 0 100%);
  }
}
.divider.move:after {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 12.33vw));
  width: 100%;
}
@media screen and (max-width: 800px) {
  .divider.move:after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, calc(100% - 12.6vw));
  }
}
.divider.move .divider_img {
  clip-path: polygon(0 100%, 100% 75.35%, 100% 0, 0 24.6%);
}
@media screen and (max-width: 800px) {
  .divider.move .divider_img {
    clip-path: polygon(0 15.04%, 100% 0%, 100% 84.96%, 0% 100%);
  }
}

.center-img {
  margin-top: 11.5rem;
  z-index: 20;
}
@media screen and (max-width: 1050px) {
  .center-img {
    margin-top: 21.5rem;
  }
}
@media screen and (max-width: 800px) {
  .center-img {
    margin-top: 155px;
    width: 93.3333333333% !important;
  }
  .center-img .shift-bg {
    width: calc(100% - 10px);
  }
}
.center-img + .questions {
  margin-top: 13.5rem;
}
@media screen and (max-width: 800px) {
  .center-img + .questions {
    margin-top: 7rem;
  }
}

.shishishi.-last {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -148px;
  margin: auto;
  width: 150px;
  z-index: 1;
  --delay:1s;
}
@media screen and (max-width: 800px) {
  .shishishi.-last {
    width: 93px;
    bottom: -82px;
    right: auto;
    left: calc(50% - 48px);
  }
}
.shishishi.-last:before {
  right: -14.6rem;
  top: -5rem;
  --b_width:185px;
  --b_aspect:370/100;
  --b_path:url(../img/visit-journal/last_shishishi-bubllue.png);
}
@media screen and (max-width: 800px) {
  .shishishi.-last:before {
    --b_width:108px;
    right: -110px;
    top: -12px;
  }
}